/*
font-family: 'Reenie Beanie', cursive;
font-family: 'Roboto', sans-serif;
*/

#footer .image img {
    width: 100%;
    height: auto;
    display: block;
}
#top-10 .button a {
    color: #fff;
    background: #015078;
    display: block;
    text-align: center;
    transition: .5s all ease-in;
    padding: 1em 0.5em;
}
#top-10 .button.white a {
	color: #015078;
	background: #ffffff;
}
body {
    font-family: 'Roboto', arial, sans-serif;
    width:100%;
    color: #4a525c;
    
}
a {
    color: #66b7e7;
    transition: 0.5s all ease-in;
}
a:hover, a:focus, a:active {
    text-decoration: none;
    color: #015078; 
}
h1 {
    color: #4a525c;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
}
h2 {
    color: #4a525c;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    font-size:1.75em;
    margin:1em 0 2em;
}
h3 {
    color: #015078;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    font-size:1.5em;
    margin:0 0 2em;
}
#page_wrapper {
    width:100%;
    overflow-x: hidden;
}
.front #header {
    display: block;
    width: 100%;
    position: relative;
    overflow: hidden;
    height: 500px;
    height: 45vh;
}
.not-front #header {
    height:230px;
    display: block;
    width: 100%;
    position: relative;
    overflow: hidden;
}
#header-background {
    background: url(../images/hero-bg.jpg) 50% 0 no-repeat;
    display: block;
    width: 100%;
    height: 630px;
    background-size: cover;
    overflow: hidden;
    position: absolute;
    top:0;
}
.not-front #header-background {
    background: url(../images/hero-bg.jpg) 50% 20% no-repeat;
    background-size: cover;
    
}
#after_content {
    clear: both;
    padding:0;
}
.front #after_content {
    margin-top:4em;
}
#mobile_menu_button {
    position: fixed;
    top: 1em;
    right: 5%;
    z-index: 150;
    width: 50px;
    height: 50px;
    background: #015078 url('../images/menu.png') 50% 50% no-repeat;
    -webkit-background-size: 25px 18px;
    -moz-background-size: 25px 18px;
    background-size: 25px 18px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.25);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,0.25);
    box-shadow: 0 0 5px rgba(0,0,0,0.25);
}
#mobile_menu_button.open {
    right: 86.33333333%;
    background:transparent url('../images/menu.png') 50% 50% no-repeat;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#menu_wrapper {
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 151;
    overflow-y: auto;
    padding: 0;
    background: #66b7e7;
    box-shadow: 0 -0 30px rgba(0,0,0,0.8);
}
.mobile_menu ul {
    padding:0;
}
.mobile_menu li.leaf {
    list-style: none;
    border-bottom: 1px solid rgba(0,66,130,0.5);
    margin:0 2em;
    padding:0;
}
.mobile_menu li.leaf a {
    color: #fff;
    text-transform: uppercase;
    transition: 0.5s border-color ease-in;
    font-size: 1.1em;
    padding:1em 1em;
    display: block;
}
.mobile_menu li.leaf a:hover, .mobile_menu li.leaf a:active, .mobile_menu li.leaf a:focus {
	color:  #015078;
}
/*Triangles*/
.triangle-up {
    padding-left: 100%;
    padding-bottom: 10%;
    overflow: hidden;
    position: relative;
    bottom: 0;
    width: 100%;
    height: 260px;
    bottom: 0;
    overflow-y: hidden;
    z-index: 99;
    transform: scale(.9999);
}
#header .triangle-up, #slideshow .triangle-up {
    padding-top: 10%;
    overflow: hidden;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    bottom: 0;
    overflow-y: hidden;
    z-index: 99;
}
.triangle-up div {
    width: 100%;
    height: 0;
    margin-left: -2000px;
    border-left: 2000px solid transparent;
    border-right: 0px solid transparent;
    border-bottom: 201px solid #fff;
}
.triangle-down {
    width: 100%;
    height: 260px;
    /* padding-left: 100%; */
    padding-bottom: 10%;
    overflow-x: hidden;
    position: relative;
    top: 0;
    bottom: 0;
    display: block;
    overflow-y: hidden;
    z-index: 99;
    transform: scale(.9999);
}
#header .triangle-down, #slideshow .triangle-down {
    width: 100%;
    height: 260px;
    /* padding-left: 100%; */
    padding-bottom: 10%;
    overflow-x: hidden;
    position: absolute;
    top: 0;
    bottom: 0;
    display: block;
    overflow-y: hidden;
    z-index: 99;
    transform: scale(.9999);
}
.triangle-down div {
    width: 100%;
    height: 0;
    margin-right: -2000px;
    border-left: 2000px solid transparent;
    border-right: 2000px solid transparent;
    border-top: 201px solid #fff;
}
.triangle-up.light-blue > div  {
    border-bottom: 201px solid #66b7e7;
}
.triangle-down.light-blue > div  {
    border-top: 201px solid #66b7e7;
}
.triangle-up.gold > div {
    border-bottom: 201px solid #b0d461;
}
.triangle-down.gold > div {
    border-top: 201px solid #b0d461;
    border-left: 2000px solid #4a525c;
}
.triangle-up.gold {
    position: relative;
    height: 200px;
}
.front .triangle-up.gold {
    height: 111px;
}
.triangle-down.gold {
    position: relative;
    height: 111px;
}
.triangle-up.grey > div {
    border-bottom: 201px solid #4a525c;
}
.triangle-down.grey {
    position:relative;
    height:80px;
}
.triangle-down.grey > div {
    border-bottom: 201px solid #4a525c;
    border-left: 0 solid transparent;
    border-right: 2000px solid transparent;
    border-top:0;
    
}
.front #header .container {
    padding: 0;
    position: relative;
    z-index: 10;
}
#header .container {
	padding: 3em 0 0;
}
#branding.col-xs-12 {
    width:80%;
    margin:0 10%;
}
#branding img {
    display:block;
    max-width: 606px;
    width:100%;
    margin-top: 2em;
}
#menu_bar {
    text-align: right;
    position:relative;
    top:3em;
}
#menu_bar ul.menu {
    margin: 0;
    padding:0;
    display:inline-block;
    list-style: none;
}
#menu_bar ul.menu li.leaf {
    margin: 0;
    padding:0 1em;
    display:inline-block;
    list-style: none;
    font-weight: 400;
    font-size:1.1em;

}
#menu_bar ul.menu li.leaf a {
    color:#fff;
    text-transform: uppercase;
    transition:0.5s border-color ease-in;
    border-bottom:1px transparent solid;
    padding-bottom: 0.5em;
    text-shadow: 0px 0px 3px rgba(0,0,0,0.8);
}
#menu_bar ul.menu li.leaf a:hover, #menu_bar ul.menu li.leaf a:active, #menu_bar ul.menu li.leaf a:focus {
    border-bottom:1px #fff solid;
}
#menu_bar ul.menu li.leaf.book-now a {
	background:#ffffff;
	border-radius: 5px;
	padding: 0.5em 0.75em;
	transition: 0.4s all ease-out;
	color: #015078;
}
#menu_bar ul.menu li.leaf.book-now a:hover, #menu_bar ul.menu li.leaf.book-now a:active, #menu_bar ul.menu li.leaf.book-now a:focus {
	border-bottom: none;
	background: #66b7e7;
	color: #015078;
}
#header ul.home-buttons {
    display:none;
    position:relative;
    top:535px;
    padding:0;
    margin:0 auto;
    text-align: center;
    z-index: 150;
}
#header ul.home-buttons li {
    display:inline-block;
    list-style: none;
    margin:0 4%;
    text-align: center;
    width:23%;
}
#header ul.home-buttons li:first-child {
    margin:0 4% 0 0;
}
#header ul.home-buttons li:last-child {
    margin:0 0 0 4%;
}
#header ul.home-buttons li a {
    color:#fff;
    text-transform: uppercase;
    transition:0.5s all ease-in;
    padding:1em 2em;
    border: 2px solid #fff;
    display:block;
    font-weight: 500;
    font-size:1.2em;
}
.not-front #header ul.home-buttons {
    display: none;
}
#header ul.home-buttons li a:hover, #header ul.home-buttons li a:focus, #header ul.home-buttons li a:active {
    background:#fff;
    color:#015078;
}
.front h1 {
    font-family: 'Reenie Beanie', cursive;
    color:#015078;
    font-size:2.5em;
    text-align: center;
    font-weight: 600;
    text-transform: none;
    line-height: 40px;
}
article#content .content {
    font-size: 0.95em;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    margin:0 auto 1em;
    font-size: 1.04em;
}
.front article#content .content {
    font-size: 1.03em;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    margin:0 auto 1em;
}
#slideshow.col-lg-12.col-md-12.col-sm-12.col-xs-12 {
    padding:0;
}
.flexslider {
    border:0;
    margin:0;
}
.flex-direction-nav a {
    height:35px;
    top:50%;
}
.flex-direction-nav a::before {
    color:#fff;
    font-size: 30px
}
.flexslider .slides img {
    height:300px;
    width:auto;
    position: relative;
    right:40%;
}
.flexslider .field-content {
    overflow:hidden;
}
/*Footer*/
#footer {
    position: relative;
    clear:both;
}
#top-10 {
    position:relative;
    
}
#top-10 .content {
    background: #b0d461; 
    padding:1em 0;
}
#top-10 .button {
    margin-bottom: 2em;
}
#top-10 .button a {
    color: #ffffff;
    background: #015078;
    display: block;
    text-align: center;
    transition: 0.5s all ease-in;
}
#top-10 h3 {
    font-size: 1.75em;
}
#top-10 .button a:hover, #top-10 .button a:active, #top-10 .button a:focus {
    background:#66b7e7;
}
#top-10 .button img {
    display: block;
    width: 100%;
    height: auto;
}
#top-10 .button h4 {
    font-size: 1em;
    font-weight: 400;
    margin: 0;
    padding: 1em 0;
    text-transform: uppercase;
}
#footer-info {
    position:relative;
    text-align: center;
}
#footer-info .content {
    position:relative;
    background: #4a525c;
}
#footer-info .contact-info {
    margin-bottom: 3em;
}
#footer-info h3 {
    color:#fff;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 1.4em;
    text-align: center;
}
#footer-info #book-now, #footer-info #accommodation-info {
    display: none;
}
#footer-info li {
    list-style: none;
    color:#fff;
    font-size: 0.9em;
    margin-bottom: 0.7em;
}
#footer-info ul.book-now li:last-child {
    margin-top: 1.5em;
}
#footer-info li a {
    color:#fff;
    transition: 0.5s all ease-in;
}
#footer-info li a:hover, #footer-info li a:active, #footer-info li a:focus {
    color:#66b7e7;
}
#footer-info ul.footer-contact {
    padding:0;
}
#footer-info ul.social {
    margin:0.5em 0 0;
    padding:0;
}
#footer-info ul.social li {
    display:inline-block;
    margin: 0.5em;
}
#footer-info .tripadvisor {
    background: url('/sites/all/themes/qtowntop10/images/tripadvisor.png') 0 0 no-repeat;
    display: block;
    height: 24px;
    width:24px;
    transition: 0.5s all ease-in;
}
#footer-info .tripadvisor:hover {
    background: url('/sites/all/themes/qtowntop10/images/tripadvisor-blue.png') 0 0 no-repeat;
}
#footer-info .facebook {
    background: url('/sites/all/themes/qtowntop10/images/facebook.png') 50% 50% no-repeat;
    display: block;
    height: 24px;
    width:24px;
    transition: 0.5s all ease-in;
}
#footer-info .facebook:hover {
    background: url('/sites/all/themes/qtowntop10/images/facebook-blue.png') 50% 50% no-repeat;
}
#footer-info .gplus {
    background: url('/sites/all/themes/qtowntop10/images/googleplus.png') 50% 50% no-repeat;
    display: block;
    height: 24px;
    width:24px;
    transition: 0.5s all ease-in;
}
#footer-info .gplus:hover {
    background: url('/sites/all/themes/qtowntop10/images/googleplus-blue.png') 50% 50% no-repeat;
}
#footer-info .terms {
    color:rgba(255,255,255,0.5);
    font-size: 0.8em;
    text-align: center;
    margin:4em 0;
}
#footer-info .terms a {
    color:rgba(255,255,255,0.5);
}
#footer-info .terms a:hover {
    color:rgba(255,255,255,0.8);
}
#footer input {
    border:none;
    width:100%;
    padding:0.4em 0.6em;
}
#footer textarea {
    border:none;
    width:100%;
    padding:0.4em 0.6em;
}
#footer input[type=submit] {
    background:#015078;
    text-transform: uppercase;
    color:#fff;
    transition: 0.5s all ease-in;
    font-weight: 400;
    padding: 0.6em;
}
#footer input[type=submit]:hover, #footer input[type=submit]:active, #footer input[type=submit]:focus {
    background:#66b7e7;
    color:#fff;
}
#footer-info .logo {
	margin-top: 2em;
}
#footer-info #tripadvisor {
	clear: both;
}
/*Views*/
.views-row .field-content img {
    display: block;
    width:100%;
    height:auto;
}
.view-accommodation {
    position:relative;
    z-index: 150;
}
.view-accommodation .views-row .accommodation-count > div {
    display:inline-block;
    width: 25%;
    text-align: center;
    color:#015078;
    font-weight: 500;
    font-size: 1.4em;
}
.view-accommodation .views-row .views-field-title {
    text-align: center;
    padding: 1em 0 0.5em;
}
.view-accommodation .views-row .views-field-title a {
    text-transform: uppercase;
    text-align: center;
    font-weight:500;
    font-size: 1.35em;
    color:#fff;
}
.view-accommodation .views-row .accommodation-count {
    text-align: center;
}
.view-accommodation .views-row .accommodation-count .views-field-field-people-count div::before {
    content: url(/sites/all/themes/qtowntop10/images/people-count-darkblue.png);
    position: relative;
    top:5px;
    right: 2px;
}
.view-accommodation .views-row .accommodation-count .views-field-field-bedroom-count div::before {
    content: url(/sites/all/themes/qtowntop10/images/bedroom-count-darkblue.png);
    position: relative;
    top:5px;
    right: 3px;
}
.view-accommodation .views-row .accommodation-count .views-field-field-bathroom-count div::before {
    content: url(/sites/all/themes/qtowntop10/images/bathroom-count-darkblue.png);
    position: relative;
    top:5px;
    right: 2px;
}
.view-accommodation .views-row .views-field-view-node a {
    color:#66b7e7;
    text-transform: uppercase;
    text-align:center;
    padding:0.6em;
    background:#fff;
    display: block;
    width: 75%;
    margin: 1em auto;
    font-size: 1.1em;
    transition: 0.5s all ease-in;
    font-weight: 500;
}
.view-accommodation .views-row .views-field-view-node a:hover, .view-accommodation .views-row .views-field-view-node a:active, .view-accommodation .views-row .views-field-view-node a:focus {
    background: #015078;
}
.view-accommodation .heading h2 {
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-weight: 500;
    margin-top: 0;
    margin-bottom: 1em;
    font-size: 2.5em;
}
.view-accommodation .heading .tour a {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 1.2em;
	font-weight: 400;
	padding-bottom: 0.5em;
	transition: 0.5s border-color ease-in;
	border-bottom: 1px transparent solid;
	margin-bottom: 1em;
	display: inline-block;
}
.view-accommodation .heading .tour a:hover {
	border-bottom: 1px #ffffff solid;
}
.view-accommodation .view-content .group:nth-of-type(2) .tour a {
	color: #4a525c;
}
.view-accommodation .view-content .group:nth-of-type(2) .tour a:hover {
	border-bottom: 1px #4a525c solid;
}
.view-accommodation .heading {
    text-align: center;
    color:#fff;
    margin-bottom: 4em;
}
.view-accommodation .view-content .group:nth-child(1) .content {
    background: transparent;    
    position: relative;
    z-index: 250;
    margin-bottom: 4em;
}
.view-accommodation .view-content .group:nth-child(3) .content {
    margin-bottom: 4em;
}
.view-accommodation .view-content .triangle-up.light-blue {
    position:relative;
    height:200px;
}
.view-accommodation .view-content .triangle-up.light-blue > div {
    border-left: 0;
    border-right: 2000px solid #fff;
}
.view-accommodation .view-content .triangle-down.light-blue {
    position:relative;
    height:200px;
}
.view-accommodation .view-content .triangle-down.light-blue > div {
    border-left:0;
}
.view-accommodation .views-field-body {
    margin-top:2em;
}
.view-accommodation-detail .views-field-field-bathroom-count, .view-accommodation-detail .views-field-field-people-count, .view-accommodation-detail .views-field-field-bedroom-count {
    display:inline-block;
}
.view-accommodation-detail .views-field-field-bathroom-count, .view-accommodation-detail .views-field-field-people-count, .view-accommodation-detail .views-field-field-bedroom-count {
    text-align: center;
    color:#015078;
    font-weight: 500;
    font-size: 1.7em;
    padding: 0 0.5em;
}
.view-accommodation-detail .views-field-field-people-count div::before {
    content: url(/sites/all/themes/qtowntop10/images/people-count-darkblue.png);
    position: relative;
    top:5px;
    right: 2px;
}
.view-accommodation-detail .views-field-field-bedroom-count div::before {
    content: url(/sites/all/themes/qtowntop10/images/bedroom-count-darkblue.png);
    position: relative;
    top:5px;
    right: 5px;
}
.view-accommodation-detail .views-field-field-bathroom-count div::before {
    content: url(/sites/all/themes/qtowntop10/images/bathroom-count-darkblue.png);
    position: relative;
    top:5px;
    right: 2px;
}
.view-accommodation-detail .views-field-nothing .field-content {
    color:#015078;
    text-transform: uppercase;
    font-weight: 400;
    margin: 1em 0;
    display: block;
}
.view-accommodation-detail .views-field-nothing .field-content a {
    color:#015078;
    text-transform: uppercase;
    font-size: 1.2em;
    font-weight: 400;
    padding-bottom: 0.5em;
    transition: 0.5s border-color ease-in;
    border-bottom: 1px transparent solid;
}
.view-accommodation-detail .views-field-body {
    padding:1em 0;
}
.view-accommodation-detail .views-field-nothing .field-content a:hover, .view-accommodation-detail .views-field-nothing .field-content a:active, .view-accommodation-detail .views-field-nothing .field-content a:focus {
    border-bottom:1px #015078 solid;
}
.view-accommodation-detail .views-field-field-bedroom-count {
    padding:0 0.25em 0 1em;
}
.view-accommodation-detail .views-field-field-accommodation-photos .field-content {
    overflow: hidden;
}
.node-type-accommodation #after_content {
    margin-top:4em;
}
.view-accommodation .view-content .group:nth-of-type(1) {
    background: 
        linear-gradient(
      rgba(103,184,230, 1), 
      rgba(103,184,230, 1)
        );
    overflow: hidden;
    background-size: cover;
}
.view-accommodation .view-content .group:nth-of-type(1) .triangle-up div {
   border-bottom: 201px solid #fff;
}
.view-accommodation .view-content .group:nth-of-type(2) {
    background: 
        linear-gradient(
      rgba(255, 255, 255, 1), 
      rgba(255, 255, 255, 1));
    overflow: hidden;
    background-size: cover;
    position: relative;
    z-index: 200;
}
.view-accommodation .view-content .group .triangle-up, .view-accommodation .view-content .group .triangle-down {
    height:121px;
}
.view-accommodation .view-content .group:nth-of-type(2) .triangle-up, .view-accommodation .view-content .group:nth-of-type(2) .triangle-down {
   display: block;
}

.view-accommodation .view-content .group:nth-of-type(2) .content .heading, .view-accommodation .view-content .group:nth-of-type(2) .content .heading h2 {
    color:#4a525c;
}
.view-accommodation .view-content .group:nth-of-type(2) .content .views-field-title a{
    color:#015078;
}
.view-accommodation .view-content .group:nth-of-type(2) .content .accommodation-count > div {
    color:#66b7e7;
}
.view-accommodation .view-content .group:nth-of-type(2) .content .accommodation-count .views-field-field-people-count div::before {
    content: url(/sites/all/themes/qtowntop10/images/people-count-lightblue.png);
    position: relative;
    top:5px;
    right: 2px;
}
.view-accommodation .view-content .group:nth-of-type(2) .content .accommodation-count .views-field-field-bedroom-count div::before {
    content: url(/sites/all/themes/qtowntop10/images/bedroom-count-lightblue.png);
    position: relative;
    top:5px;
    right: 5px;
}
.view-accommodation .view-content .group:nth-of-type(2) .content .accommodation-count .views-field-field-bathroom-count div::before {
    content: url(/sites/all/themes/qtowntop10/images/bathroom-count-lightblue.png);
    position: relative;
    top:5px;
    right: 2px;
}
.view-accommodation .view-content .group:nth-of-type(2) .content .views-field-view-node a {
    background:#015078;
    color:#fff;
    transition:0.5s all ease-in;
}
.view-accommodation .view-content .group:nth-of-type(2) .content .views-field-view-node a:hover, .view-accommodation .view-content .group:nth-of-type(2) .content .views-field-view-node a:active, .view-accommodation .view-content .group:nth-of-type(2) .content .views-field-view-node a:focus {
    background:#66b7e7;
}
.view-accommodation .view-content .group:nth-of-type(3) .triangle-up div {
    border-bottom: 201px solid #015078;
}
.view-accommodation .view-content .group:nth-of-type(3) .triangle-up div {
        border-bottom: 201px solid #b0d461;
}
.view-accommodation .view-content .group:nth-of-type(3) .content .views-field-title a{
    color:#66b7e7;
}
.view-accommodation .view-content .group:nth-of-type(3) .content .accommodation-count > div {
    color:#fff;
}
.view-accommodation .view-content .group:nth-of-type(3) .content .accommodation-count .views-field-field-people-count div::before {
    content: url(/sites/all/themes/qtowntop10/images/people-count-white.png);
    position: relative;
    top:5px;
    right: 2px;
}
.view-accommodation .view-content .group:nth-of-type(3) .content .accommodation-count .views-field-field-bedroom-count div::before {
    content: url(/sites/all/themes/qtowntop10/images/bedroom-count-white.png);
    position: relative;
    top:5px;
    right: 5px;
}
.view-accommodation .view-content .group:nth-of-type(3) .content .accommodation-count .views-field-field-bathroom-count div::before {
    content: url(/sites/all/themes/qtowntop10/images/bathroom-count-white.png);
    position: relative;
    top:5px;
    right: 2px;
}
.view-accommodation .view-content .group:nth-of-type(3) .content .views-field-view-node a {
    background:#66b7e7;
    color:#015078;
    transition:0.5s all ease-in;
}
.view-accommodation .view-content .group:nth-of-type(3) .content .views-field-view-node a:hover, .view-accommodation .view-content .group:nth-of-type(3) .content .views-field-view-node a:active, .view-accommodation .view-content .group:nth-of-type(3) .content .views-field-view-node a:focus {
   background:#fff;
}
.view-accommodation .view-content .group:nth-of-type(3) .triangle-down div {
    border-top: 201px solid #fff;
    border-right: 2000px solid #b0d461;
}
.view-accommodation .view-content .group:nth-of-type(3) {
    background: linear-gradient( rgba(0,90,119, 1), rgba(0,90,119, 1) );
    overflow: hidden;
    background-size: cover;
    position: relative;
}
.page-node-8 #footer .triangle-up.gold {
    display: none;
}
#map_canvas {
    width:100%;
    height:375px;
    display: block;
    position: relative;
}
.page-node-7 #slideshow .triangle-down, .page-node-7 #slideshow .triangle-up {
    height:110px;
}
.page-node-7 #slideshow .triangle-up div, .page-node-4 #slideshow .triangle-up div {
   border-bottom: 201px solid #66b7e7;
}
.page-node-7 .triangle-up.gold div, .page-node-4 .triangle-up.gold div {
    border-left: 2000px solid #66b7e7; 
}
.page-node-7 table {
    width:100%;
}
.page-node-7 tbody {
    border:none;
}
.page-node-7 td:nth-child(odd) {
    text-align: right;
    padding:0.6em 1em 0.6em 0;
    width:50%;
    vertical-align: top;
}
.page-node-7 td:nth-child(even) {
    text-align: left;
    padding:0.6em 0 0.6em 1em;
    width:50%;
}
.page-node-7 #after_content, .page-node-4 #after_content  {
   background:#66b7e7;
}
.page-node-7  .triangle-up.gold {
    height:110px;
}
#block-webform-client-block-13 {
    margin:1em auto;
    padding-left: 12px;
    padding-right: 12px;
    text-align: center;
}
.block-webform h2 {
    color:#fff;
}
.webform-client-form-30, .webform-client-form-13{
    width:90%;
    margin: 0 auto 36px;
}
.webform-client-form input, .webform-client-form textarea, .webform-client-form select {
    width:100%;
    border: none;
    padding: 0.8em;
    transition:0.5s all ease-in;
    outline:none;
    border: 1px solid #66b7e7;
    font-size: 1.05em;  
}
.webform-client-form .form-select {
    color:#a9a9a9;
}
.webform-client-form input:focus, .webform-client-form textarea:focus, .webform-client-form select:focus { 
    box-shadow: 0 0 5px rgba(0,58,132,0.8);
    border: 1px solid rgba(0,58,132,0.8);
}
.webform-client-form input[type=submit] {
    background: #015078;
    text-transform: uppercase;
    color: #fff;
    transition: 0.5s all ease-in;
    font-weight: 400;
    padding: 1em;
}
.webform-client-form input[type=submit]:hover, .webform-client-form input[type=submit]:active, .webform-client-form input[type=submit]:focus {
    background:#4a525c;
}
.node-type-activities #after_content h3 {
	color: #4a525c;
	text-transform: none;
}
#after_content .view-activity-detail {
    text-align: center;
}
#after_content .view-activity-detail .views-field-title {
        color: #4a525c;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    font-size: 1.75em;
    margin: 1em 0;
}
#after_content .view-activity-detail .field-content {
    display: inline-block;
    margin-bottom: 1em;
    font-size: 1.05em;
}
#after_content .view-activity-detail .views-label {
    padding-right: 0.5em;
    font-weight: 500;
    text-align: right;

}
.view-facilities .views-row {
    margin:2em 0;
}
.view-facilities .views-row .views-field-title,
.view-activities .views-row .views-field-title {
    text-align: center;
    padding-top:1em;
}
.view-facilities .views-row .views-field-title a,
.view-activities .views-row .views-field-title a {
    text-transform: uppercase;
    text-align: center;
    font-weight: 500;
    font-size: 1.15em;
    color: #fff;
}
.view-facilities .views-row .views-field-view-node a,
.view-activities .views-row .views-field-view-node a {
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding: 0.6em;
    background: #015078;
    display: block;
    width: 75%;
    margin: 1em auto;
    font-size: 1em;
    font-weight: 500;
}
.view-facilities .views-row .views-field-view-node a:hover, .view-facilities .views-row .views-field-view-node a:active, .view-facilities .views-row .views-field-view-node a:focus, 
.view-activities .views-row .views-field-view-node a:hover, .view-activities .views-row .views-field-view-node a:active, .view-activities .views-row .views-field-view-node a:focus {
    background: #4a525c;
}
.view-facilities .triangle-down, .view-facilities .triangle-up, 
.view-activities .triangle-down, .view-activities .triangle-up {
    height:101px;
}
.view-facilities .row_group:nth-of-type(even) .triangle-up div, 
.view-activities .row_group:nth-of-type(even) .triangle-up div {
    border-left: 2000px solid #66b7e7;
    border-bottom: 201px solid #015078;
}
.view-facilities .row_group:nth-of-type(even) .content .views-row .views-field-view-node a, 
.view-activities .row_group:nth-of-type(even) .content .views-row .views-field-view-node a {
    background: #66b7e7;
}
.view-facilities .row_group:nth-of-type(even) .content .views-row .views-field-view-node a:hover, .view-facilities .row_group:nth-of-type(even) .content .views-row .views-field-view-node a:active, .view-facilities .row_group:nth-of-type(even) .content .views-row .views-field-view-node a:focus,
.view-activities .row_group:nth-of-type(even) .content .views-row .views-field-view-node a:hover, .view-activities .row_group:nth-of-type(even) .content .views-row .views-field-view-node a:active, .view-activities .row_group:nth-of-type(even) .content .views-row .views-field-view-node a:focus {
    background:#4a525c;
}
.view-activities .views-row {
    margin:2em 0;
}
.view-activities .row_group:nth-of-type(odd) .triangle-down div, .view-facilities .row_group:nth-of-type(odd) .triangle-down div {
    border-left: 2000px solid #66b7e7;
    border-top: 201px solid #015078;
}
.view-activities .row_group:first-of-type .triangle-down div, .view-facilities .row_group:first-of-type .triangle-down div {
    border-left: 2000px solid #66b7e7;
    border-top: 201px solid #fff;
}
.view-activities .row_group > div:nth-child(3), .view-facilities .row_group > div:nth-child(3) {
    display:none;
}
.view-activities .row_group_last > div:nth-child(3), .view-facilities .row_group_last > div:nth-child(3) {
    display:block;
}
.view-activities .row_group_last .triangle-up div, .view-facilities .row_group_last .triangle-up div {
    border-bottom: 201px solid #b0d461;
    border-left: 2000px solid #66b7e7;
}
.view-activities .row_group_last .triangle-down div, .view-facilities .row_group_last .triangle-down div  {
    border-top: 201px solid #015078;
    border-left: 2000px solid #b0d461;
}
.view-activities .row_group:nth-of-type(odd) .content, .view-facilities .row_group:nth-of-type(odd) .content {
    background: #66b7e7;
}
.view-activities .row_group:nth-of-type(even) .content, .view-facilities .row_group:nth-of-type(even) .content {
    background: #015078;
}
.page-node-5 .triangle-up.gold, .page-node-14 .triangle-up.gold {
    display:none;
}
.node-type-activities #top-10 .triangle-up.gold > div, .node-type-accommodation #top-10 .triangle-up.gold > div, .node-type-facilities #top-10 .triangle-up.gold > div {
    border-top: 201px solid #fff;
    border-left: 2000px solid #b0d461;
}
.node-type-activities #after_content {
	text-align: center;
}
.view-facilities-details .views-row .views-field-title {
    text-align: center;
    padding-top: 1em;
}
.view-facilities-details .views-row .views-field-title a {
    text-transform: uppercase;
    text-align: center;
    font-weight: 500;
    font-size: 1.35em;
    color: #015078;
}
.view-facilities-details .views-row .views-field-view-node a {
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding: 0.6em;
    background: #66b7e7;
    display: block;
    width: 75%;
    margin: 1em auto;
    font-size: 1.1em;
    transition: 0.5s all ease-in;
    font-weight: 500;
}
.view-facilities-details .views-row .views-field-view-node a:hover, .view-facilities-details .views-row .views-field-view-node a:focus, .view-facilities-details .views-row .views-field-view-node a:active {
    background:#4a525c;
}
.field-name-field-brochure img {
    display: none;
}
.field-name-field-brochure span {
    margin-top: 2em;
    display: block;
}
.field-name-field-brochure a {
    color: #015078;
    text-transform: uppercase;
    font-size: 1.2em;
    font-weight: 400;
    padding-bottom: 0.5em;
    transition: 0.5s border-color ease-in;
    border-bottom: 1px transparent solid;
}
.field-name-field-brochure a:hover {
    border-bottom: 1px #015078 solid;
}
/*Home Page*/
.front #slideshow .triangle-up div {
    border-bottom: 201px solid #66b7e7;
}
.front #after_slideshow .content {
    background:#66b7e7;
}
.front #after_slideshow .triangle-down div {
    border-top: 201px solid #66b7e7;
}
#after_slideshow {
    padding:0;
}
#after_slideshow h2 {
    font-family: 'Reenie Beanie', cursive;
    text-align: center;
    color:#015078;
    font-size: 3em;
    text-transform: none;
    margin:0;
}
#after_slideshow .form-item {
    margin: 7px 0;
}
#after_slideshow input, #after_slideshow select {
    background:#fff;
    border:none;
    width:100%;
    padding: 0.75em 1em;
}
#after_slideshow input[type=submit] {
    background:#015078;
    color: #fff;
    text-transform: uppercase;
    font-weight: 400;
    transition: 0.5s all ease;
}
#after_slideshow input[type=submit]:hover, #after_slideshow input[type=submit]:active, #after_slideshow input[type=submit]:focus {
    background:#4a525c;
}
#after_slideshow ::-webkit-input-placeholder {
    color:#333;
}
#after_slideshow :-moz-placeholder { /* Firefox 18- */
    color:#333;
}
#after_slideshow ::-moz-placeholder {  /* Firefox 19+ */
    color:#333;
}
#after_slideshow :-ms-input-placeholder {  
    color:#333;
}
#after_slideshow .hot-deals, #after_slideshow .check-availibility {
    padding-left: 12px;
    padding-right: 12px;
    margin: 2em 0;
    text-align: center;
}
#after_slideshow .deal-details .views-field-title {
    margin-bottom: 1em;
    margin-top: 1em;
}
#after_slideshow .deal-details .views-field-title a {
    color: #fff;
    font-size: 1.3em;
    text-transform: uppercase;
}
#after_slideshow .deal-details .views-field-view-node a {
    color:#fff;
    background:#015078;
    padding:0.75em;
    display: block;
    text-align: center;
    margin: 1em auto;
    text-transform: uppercase;
    width: 50%; 
}
#after_slideshow .deal-details .views-field-view-node a:hover, #after_slideshow .deal-details .views-field-view-node a:active, #after_slideshow .deal-details .views-field-view-node a:focus {
    background:#4a525c;
}
#after_slideshow .deal-details .views-field-field-deal-blurb {
    color:#015078;
    margin-right: 1.5em;
}
#after_slideshow .triangle-down {
    height:60px;
}
.view-home-features .views-row.col-lg-3.col-md-3.col-sm-6.col-xs-12 {
    padding-right: 24px;
    padding-left: 24px;
}
#check_availability input.xtr_datepicker {
    background: #ffffff url('../images/calender.png') 98% 50% no-repeat;
}
.view-home-features .views-row {
    margin-bottom: 48px;
}
.view-home-features .views-field-title {
    text-align: center;
    padding-top:1em;
}
.view-home-features .views-field-title a {
    color:#015078;
    text-transform: uppercase;
    font-size: 1.6em;
    font-weight: 500;
}
.view-home-features .views-field-body {
    text-align: center;
}
.view-home-features .views-field-field-link a {
    color:#fff;
    background:#015078;
    display:block;
    text-transform: uppercase;
    text-align: center;
    padding:0.8em;
    width:50%;
    margin:1em auto;
    transition: 0.5s all ease;
}
.view-home-features .views-field-field-link a:hover, .view-home-features .views-field-field-link a:active, .view-home-features .views-field-field-link a:focus {
    background:#66b7e7;
} 
.view-hot-deals .flexslider {
    background:none;
}
.view-deal-details .views-field-field-expiry-date {
    color:#015078;
    margin-bottom: 2em;
}
.view-deal-details .views-field-field-expiry-date .field-content {
    display:inline-block;
}
.view-deal-details .views-field-nothing a {
    color: #015078;
    text-transform: uppercase;
    font-size: 1.2em;
    font-weight: 400;
    padding-bottom: 0.5em;
    transition: 0.5s border-color ease-in;
    border-bottom: 1px transparent solid;
    margin-top: 2em;
}
.view-deal-details .views-field-field-deal-blurb {
	margin: 1em 0 2em;
}
.view-deal-details .views-field-nothing a:hover {
    border-bottom: 1px #015078 solid;
}
.node-type-hot-deal .triangle-up.gold {
    display:none;
}
.node-type-hot-deal #slideshow .triangle-up div {
    border-bottom: 201px solid #b0d461;
}
.view-hot-deals-page .views-field-title {
	color: #66b7e7;
	text-align: center; 
	text-transform: uppercase;
	font-weight: 600;
	font-size: 1.3em;
	margin: 0.5em 0;
}
.view-hot-deals-page .views-field-field-deal-blurb {
	text-align: center;
}
.view-hot-deals-page .views-field-view-node a {
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding: 0.6em;
    background: #015078;
    display: block;
    width: 75%;
    margin: 1em auto;
    font-size: 1.1em;
    transition: 0.5s all ease-in;
    font-weight: 500;
}
.view-hot-deals-page .views-field-view-node a:hover, .view-hot-deals-page .views-field-view-node a:focus, .view-hot-deals-page .views-field-view-node a:active {
	background: #66b7e7;
}
iframe {
	height: 1200px;
	width: 100%;
	border: none;
}
#node-57 iframe {
	height: 630px;
}
a.activities-link {
	color: #015078 !important;
	text-transform: uppercase;
	font-size: 1.2em;
	font-weight: 400;
	padding-bottom: 0.5em;
	transition: 0.5s border-color ease-in;
	border-bottom: 1px transparent solid;
	margin-top: 1em;
}
a.activities-link:hover, a.activities-link:active, a.activities-link:focus {
	border-bottom: 1px #015078 solid;
}
.page-node-50 #slideshow .triangle-up div {
	border-bottom: 201px solid #b0d461;
}
.page-node-50 #footer #top-10 .triangle-up {
	display: none;
}
#CDSWIDSSP {
	width: 100% !important;
	padding: 0 2em 0 0 !important;
}
.front #header iframe {
	position: absolute;
	height:55vh;
}
.webform-client-form-56 {
	margin-bottom: 0;
}
#google_translate_element a {
	color:#015078 !important;
}
::-webkit-input-placeholder {
    transition: 0s;
}
:-moz-placeholder { /* Firefox 18- */
    transition: 0s;
}
::-moz-placeholder {  /* Firefox 19+ */
    transition: 0s;
}
:-ms-input-placeholder {  
    transition: 0s;
}
input:focus::-webkit-input-placeholder { 
    color: #ddd; 
    transition: 0.5s color ease-in;
}
input:focus:-moz-placeholder { 
    color: #ddd; 
    transition: 0.5s color ease-in;
}
input:focus::-moz-placeholder { 
    color: #ddd; 
    transition: 0.5s color ease-in;
}
input:focus::-ms-input-placeholder { 
    color: #ddd;
    transition: 0.5s color ease-in;
}

label {
	display: inline-block;
}
#newbook_content .view_value.newbook-fieldset-column {
	text-align: left;
}
